#!/usr/bin/env bash

if
  [[ -s "/Users/haven/.rvm/gems/ruby-2.0.0-p576/environment" ]]
then
  source "/Users/haven/.rvm/gems/ruby-2.0.0-p576/environment"
  exec ruby summarize.rb "$@"
else
  echo "ERROR: Missing RVM environment file: '/Users/haven/.rvm/gems/ruby-2.0.0-p576/environment'" >&2
  exit 1
fi
